 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/DSCF8098.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 776px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 441px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1213px;
}

.u-section-2 .u-text-1 {
  margin: 4px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 4px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 10px auto 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 173px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  width: 777px;
  margin: 20px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 817px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  margin: 0 542px 0 0;
}

.u-section-2 .u-text-7 {
  margin: -29px 0 0 280px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.5rem;
  margin: 0 542px 0 0;
}

.u-section-2 .u-text-9 {
  margin: -29px 0 0 280px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-text-10 {
  font-size: 1.5rem;
  margin: 0 542px 0 0;
}

.u-section-2 .u-text-11 {
  margin: -58px 0 0 280px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-2 .u-text-12 {
  font-size: 1.5rem;
  margin: 0 542px 0 0;
}

.u-section-2 .u-text-13 {
  margin: -57px 0 0 280px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1204px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 56px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 163px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 103px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.625rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.625rem;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.625rem;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.625rem;
  }
}